/*
#################################################################
File:				PageHeader.css
Description:		Rules for the div#pageHeader element.
#################################################################
*/

/*
=================================================================
 div#pageHeader
 (for UserControls/PageHeader.ascx
=================================================================
*/
div#pageHeader {
    height: 120px;
    background-color: #C01;
    box-shadow: 0px 10px 10px -10px #CCC;
	margin-bottom: 20px;	
}

div#pageHeader div#commonNav {
	height: 50px;
}


div#careerhublogo {
	background: url(images/Careerhub.png) no-repeat;
	width: 170px;
	height: 40px;
	margin-top: 5px;
	margin-left: 18px;
	
}

	

div#commonNav h3 {
	margin: 0; 
	padding: 15px 0 0 0;
	float: left;
	color: #777D1D;
	font-size: 1.1em;
	border-bottom: 1px solid #E7E4D3;
	display: inline;
}

 div#commonNav ul {
	float: right;
	
	display: none;
	color: #fff;
	font-weight: bold;
	font-size: 0.75em;
	text-transform:capitalize;
	padding: 2px;
	position: relative;
	z-index: 1000;
}

div#commonNav ul li {
	margin: 0px;
	padding: 0px 5px 5px 20px;
	display: inline;
	vertical-align: middle;
	background-position: 2px 0px;
	background-repeat: no-repeat;
    font-size: 12px;
	color: #fff;
}

div#commonNav ul li a {
	text-transform: capitalize;
}


div#pageHeader div#institutionNav {
	text-align: left;
}

div#globalNav {
	background-color:#000;
	height: 37px;
	font-size: 0.7em; 
	
	line-height: 15px;
	color:#FFF;
	
}

.innerheader {
    width:1120px;
    margin: 0 auto;
}

div#globalNav a{
	color:#FFF;
	padding: 30px 0px;
}

div#globalNav a:hover{
	text-decoration:underline;
}

div#header{
	max-width: 1120px;
    min-width: 800px;
    margin: 0 auto;
}

div#header h3 {
    color: white;
    font-family: Georgia, "Times New Roman", Times, serif;   
    font-weight: normal;
    font-size: 32px;   
    float: right;
     padding-top: 60px;
    padding-right: 32px;
}
div#header a#logo{
	
	
	position: relative;
	top:5px;
	right: 5px;	
   
}

div#uc-logo {
     background: url(images/whitelogo.png) no-repeat;
     background-position: 0 14px;
     width: 120px;
	height: 120px;
    float: left;
   
}
div#header a#logo span{
	display: none;
}
div#UCHighlight{
	background-color:#000;
	height: 36px;
	width: 1024px;
}
div#UCHighlight h3{
	color: #FFF;
	font-size:1.6em;
	padding: 5px 0 0 10px;
}



div#pageHeader div#externalHeader {
	float: right;
	font-size: 0.75em;
	margin-right: 15px;
	color: #F90;
	font-weight: bold;
}

div#pageHeader div#externalHeader span.username {
	color: #1648A4;
}

/*==============================================================*/


